#!%PERL%

use strict;

use lib '%VHFFS_LIB_DIR%';
use Vhffs::Panel::Main;
use Vhffs::Main;
use Data::Dumper;

my $vhffs = init Vhffs::Main;

my @themes = Vhffs::Panel::Main::list_themes( $vhffs );

foreach( @themes )
{
	print "$_\n";
}
